Skip to content
extensions / Commerce extension
GET/api/projects/{project_id}/sales/platform-payment-settings

List Platform Payment Settings

Returns the project's platform payment fee settings.

GETPOST

Authentication

Requirement
Required
Credential type
Bearer API key
Scopes
Not specified

Permissions

  • Requests are scoped to the target project_id. API-key requests must use a key with an active connection to that project.

Headers

NameRequiredTypeDetails
AuthorizationYesNot specified
Description: Bearer credential used to authenticate the request.

Path Parameters

NameRequiredTypeDetails
project_idYesNot specified
Description: Target project identifier.

Query Parameters

Request Body

Response Body

Example 200 response

json
{
  "platform_fee_percent": "string",
  "platform_fee_fixed": "string"
}

Errors

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified